* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    cursor: pointer;
}

body {
    -webkit-tap-highlight-color: transparent;
    scroll-behavior: smooth;
}

.blog_image {
    height: 280px;
    object-fit: cover;
}

button,
a {
    -webkit-tap-highlight-color: transparent;
}

body {
    -webkit-tap-highlight-color: transparent;
}

.bg-light {
    background-color: #fefcf3 !important;
}

a {
    text-decoration: none;
    font-family: Raleway;
}

.hero-section {
    background-image: url(../images/banner-delim.jpg);
    height: 568px;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.highlights {
    height: 100vh;
    object-fit: cover;
    color: #fff;
    background-position: center;
    position: relative;
    display: flex;
    align-items: center;
    background-size: cover;
}

@font-face {
    font-family: Raleway;
    src: url(../cdn/font/raleway/Raleway-Regular.ttf);
}

@font-face {
    font-family: Raleway-Bold;
    src: url(../cdn/font/raleway/Raleway-Medium.ttf);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Raleway-Bold;
}

h5 {
    font-size: 18px;
}

span {
    color: #281c75;
    font-size: 14px;
    font-weight: 500;
    word-spacing: 3px;
}

h4 {
    font-size: 40px;
    font-weight: 500;
}

input::placeholder {
    color: #281c75;
    font-size: 14px;
    font-weight: 400;
}

.sol-text {
    font-size: 13px;
}

.header_wrapper {
    background-color: #ffffff;
}

a.nav-link.active {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
}

.nav-link {
    color: #cf0000 !important;
    font-weight: 600;
    /*font-family: Raleway;*/
    padding: 0.5rem 1rem !important;
    font-size: 16px;
}

h1 {
    font-size: 36px;
    font-weight: 500;
    letter-spacing: 1px;
    /*font-family: Raleway;*/
    color: #393939;
}

p {
    font-size: 16px;
    font-weight: 500;
    font-family: Raleway;
    color: #000;
    line-height: 27px;
}


input::placeholder {
    font-family: Raleway;
    font-size: 15px;
}

li {
    padding-bottom: 10px;
}


.btn-danger {
    background-color: #a30000 !important;
}

.icon {
    font-size: 28px;
    background: #000;
    color: #fff;
    width: 60px;
    height: 60px;
    border-radius: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banners {
    background-image: url(../images/news-banner.jpeg);
    width: 100%;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    height: 300px;
    position: relative;
}


.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #f3380a;
    outline: 0;
    box-shadow: none !important;
}

.comment_img {
    height: 526px;
    object-fit: cover;
}

@media only screen and (max-width: 768px) {
    .highlights {
        height: 50vh;
    }
}